BODY {FONT-SIZE: 12px; COLOR: #666666; font-family:Arial;}
TD {FONT-SIZE: 12px; COLOR: #666666;  font-family:Arial;}
TH {FONT-SIZE: 12px; COLOR: #666666;  font-family:Arial;}
BODY {MARGIN: 0px;}
FORM {MARGIN: 0px}
img{ border:0}
img, input, select, button{vertical-align:middle;}
ul, ul li,li{list-style: none;}
.wrapper{width:1003px;margin:0 auto; overflow:hidden;}

/*页头部分*/
.header{ width:1003px; overflow:hidden; margin:0 auto; height:104px; background:url(../images/header_bg.jpg) left top repeat-x;}
.logo { display:block;  height:64px; width:420px; float:left;}
.logo a { background:url(../images/logo.jpg)  20px 15px no-repeat; height:64px; width:420px; display:block;}
.topright{ width:185px; height:25px; float:right; color:#FFFFFF; text-align:center; line-height:23px; 
 margin:20px 20px 0 0; background:url(../images/topban.jpg) right top no-repeat;}
.mainnav { display:block; clear:both; width:995px; height:37px; margin:auto; background:url(../images/menubg.jpg) left top repeat-x;}
.mainnav ul li { display:block; float:left; width:80px; text-align:center; font-size:12px; height:37px; background:url(../images/line.jpg) right center no-repeat; line-height:37px;}
.mainnav ul li a { line-height:37px; color:#000000;}
.mainnav ul li a:hover { color:#ff0000; display:block;}
.mainnav ul li.on a{ color:#ff0000;}
.mainnav02 {
	display:block;
	clear:both;
	width:800px;
	height:25px;
	margin:auto;
	padding-top: 2px;
}
.mainnav02 ul li { display:block; float:left; width:80px; text-align:center; font-size:12px; height:25px; background:url(../images/line.jpg) right center no-repeat; line-height:25px;   filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity: 0.6; opacity: 0.6;}
.mainnav02 ul li a { line-height:25px; color:#000000;}
.mainnav02 ul li a:hover { color:#ff0000; display:block;}
.mainnav02 ul li.on a{ color:#ff0000;}

.flash{width:1003px; overflow:hidden; margin:0 auto; height:231px; background:#E1E4E8;}

/*内容部分*/
.containe{width:1003px; overflow:hidden; margin:0 auto; margin-top:2px; padding-top:20px; background:url(../images/containe_bg.jpg) left top repeat-x;}
.sideBar{
	MARGIN: 0px auto;
	WIDTH: 217px;
	overflow:hidden;
	float:left;
	margin-left:11px;
	border-top:0px;
}
.sidebar_center{
	width:487px;
	float:left;
	overflow:hidden;
	margin-left:22px;
	overflow:hidden;
}
.sidebar_right{
	width:233px;
	float:right;
	margin-right:13px;
	overflow:hidden;
}
.title01{
	width:100%;
	color:#ff0000;
	font-weight:bold;
	height:25px;
	float:left;
	background:url(../images/xuline.jpg) left bottom repeat-x;
}
.title02{
	width:100%;
	color:#ff0000;
	font-weight:bold;
	height:25px;
	float:left;
	margin-top:20px;
	margin-bottom:20px;
	background:url(../images/xuline.jpg) left bottom repeat-x;
}
.column{ width:200px; height:20px; line-height:20px; float:left; overflow:hidden; text-indent:17px; background:url(../images/icon.jpg) left center no-repeat;}
.more{display:block; width:51px; height:14px;  float:right; margin-top:4px;}
.more a{ width:51px; height:14px; float:right; background:url(../images/more.jpg) left top no-repeat; display:block;}
.text01{text-indent:2em;}
.text02{ width:210px; overflow:hidden; 	line-height:19px; padding-top:10px; color:#444444; font-size:12px; margin:0 auto;}
#text03{ width:100%; overflow:hidden; text-align:center; font-size:12px; z-index:10px; position:relative; margin:0 auto;}
.bor{background:url(../images/xuline.jpg) left bottom repeat-x; overflow:hidden;}
.bar01{
	width:100%;
	float:left;
	line-height:20px;
	margin-top:4px;
	font-size:12px;
	color:#444444;
	padding-bottom:20px;
	overflow:hidden;
	padding-top:10px;
}
.bar02{
	width:370px;
	float:left;
	line-height:20px;
	font-size:12px;
	text-indent:10px;
	color:#444444;
	background:url(../images/icon02.jpg) left center no-repeat;
	margin-top:4px;
	overflow:hidden;
	margin-bottom: 5px;
}
.bar03{width:100%; float:left; overflow:hidden;}


.bar04{width:215px; overflow:hidden; border:#dddddd 1px solid; background:url(../images/pronav_en.jpg) left top no-repeat;}
.bar05{
	width:215px;
	height:90px;
	overflow:hidden;
	border:#dddddd 1px solid;
	margin-top:10px;
	padding-top:35px;
	background:#EBEBEB url(../images/sounav_en.jpg) left top no-repeat;
}
.bar06{
	display:block;
	width:215px;
	height:200px;
	overflow:hidden;
	margin-top:20px;
	border:#CCCCCC 1px solid;
	margin-bottom: 15px;
}
/*.bar06 a{ width:217px; height:60px; overflow:hidden; border:#dddddd 1px solid; margin-top:15px; background:url(../images/order.jpg) left top no-repeat; display:block;}*/
.newsbar{width:478px; overflow:hidden; float:left;}
.hot_bar{ display:block; width:100%; height:27px; float:left;}
.hot_bar a {background:url(../images/hotnav_en.jpg) left top no-repeat; width:100%; height:27px; float:left; display:block;}
.hot01{
	width:231px;
	height:191px;
	overflow:hidden;
	float: left;
	margin-top: 4px;
}
.contact_bar{display:block; width:100%; height:27px; float:left;}
.contact_bar a{background:url(../images/connav_en.jpg) left top no-repeat; width:100%; margin-top:20px; height:27px; float:left; display:block;}
.contact01{
	width:229px;
	height:205px;
	overflow:hidden;
	float: left;
	margin-top: 20px;
	background:url(../images/right_connav_bg.jpg) left bottom repeat-x;
	border:#DDDDDD 1px solid;
	border-top:0px;
}
.more02{display:block; width:200px; height:25px; float:right;}

.more02 a{background:url(../images/more02.jpg) right bottom no-repeat; border-top:#94979A 1px dotted;  float:right; margin-right:15px; margin-top:10px; display:block; }
.Quick_bar{
	width:230px;
	height:170px;
	overflow:hidden;
	background:url(../images/right_connav_bg.jpg) left bottom repeat-x;
	float:left;
	margin-top: 10px;
	border: #DDDDDD 1px solid;
}
.Quick{
	width:203px;
	height:119px;
	overflow:hidden;
	background:url(../images/right_connav_bg.jpg) left bottom repeat-x;
	margin:0 auto;
	margin-top:25px;
}
.icon03{ display:block; width:101px; height:60px; float:left;}
.icon03 a{ width:101px; height:60px; background:url(../images/icon03_en.jpg) left top no-repeat; float:left; display:block;}
.icon03 A:hover{width:101px; height:60px; background:url(../images/icon03a_en.jpg) left top no-repeat; float:left; display:block;}
.icon04{display:block; width:102px; height:60px; background:url(../images/icon04_en.jpg) left top no-repeat; float:right;}
.icon04 a{ width:101px; height:60px; background:url(../images/icon04_en.jpg) left top no-repeat; float:left; display:block;}
.icon04 A:hover{width:101px; height:60px; background:url(../images/icon04a_en.jpg) left top no-repeat; float:left; display:block;}
.icon05{display:block; width:101px; height:60px; background:url(../images/icon05_en.jpg) left top no-repeat; float:left;}
.icon05 a{ width:101px; height:60px; background:url(../images/icon05_en.jpg) left top no-repeat; float:left; display:block;}
.icon05 A:hover{width:101px; height:60px; background:url(../images/icon05a_en.jpg) left top no-repeat; float:left; display:block;}
.icon06{ display:block; width:102px; height:60px; background:url(../images/icon06_en.jpg) left top no-repeat; float:right;}
.icon06 a{ width:101px; height:60px; background:url(../images/icon06_en.jpg) left top no-repeat; float:left; display:block;}
.icon06 A:hover{width:101px; height:60px; background:url(../images/icon06a_en.jpg) left top no-repeat; float:left; display:block;}
.n_time{ width:80px; float:right; font-size:10px; text-indent:15px; margin-top:7px; text-align:right; background:url(../images/time.jpg) left center no-repeat; }
#nav {MARGIN: 0px auto; WIDTH: 217px; padding-top:40px; padding-bottom:20px; overflow:hidden; float:left; background:url(../images/left_pronav_bg.jpg) left bottom repeat-x;}
#nav A {DISPLAY: block; PADDING-LEFT: 0px;   WIDTH: 162px; LINE-HEIGHT: 27px; LETTER-SPACING: 0px; text-indent:33px; TEXT-ALIGN: left; background:url(../images/nav.jpg) left top no-repeat; margin:0 auto;}
#nav A:hover {COLOR: #000000;  background:url(../images/nav02.jpg) left top no-repeat;}
#nav A:active {COLOR: #000000;}
.navA {COLOR: #535353}



/*页尾部分*/
.footer{
	background:#989898 url(../images/footer_bg.jpg) left top repeat-x;
	text-align:center;
	height:58px;
	width:1003px;
}

INPUT {FONT-SIZE: 12px; FONT-FAMILY: Arial;}
TEXTAREA {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; COLOR: #666666; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY:Arial;
}
SELECT {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY:Arial;
}
A {
	FONT-SIZE: 12px; COLOR: #444444; FONT-FAMILY:Arial;; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000
}
A:active {
	COLOR: #ff0000
}
.aBlack {
	COLOR: #000000
}
.aBlack:hover {
	COLOR: #ff0000
}
.aBlack:active {
	COLOR: #ff0000
}
.aWhite {
	COLOR: #ffffff
}
.aWhite:hover {
	COLOR: #ffffff
}
.aWhite:active {
	COLOR: #ffffff
}
.aGray {
	COLOR: #999999
}
.time {
	FONT-SIZE: 11px; COLOR: #000000
}
.en {
	FONT-SIZE: 11px
}
.split {
	FONT-SIZE: 11px
}
.newIT {
	COLOR: #ff0000
}

.main_td_left{ border-right:#e6e6e6 solid 1px; background-color:#f8f8f8;}
.main_td_right{ }

.border{BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid;}
/*文本输入框样式*/
.input_book {
	BORDER-RIGHT: #cccccc 1px inset; BORDER-TOP: #cccccc 1px inset; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px inset; COLOR: #333333; BORDER-BOTTOM: #cccccc 1px inset; font-family:Arial; TEXT-DECORATION: none
}
.bor1{
	BORDER-RIGHT: #B40406 1px solid; BORDER-TOP: #B40406 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #B40406 1px solid; COLOR: #666666; BORDER-BOTTOM: #B40406 1px solid; background-color:#ffffff; font-family:Arial; TEXT-DECORATION: none
}
/*按钮样式*/
.but {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/but.gif); WIDTH: 49px; COLOR: #333333; BORDER-TOP-STYLE: none; BACKGROUND-REPEAT: no-repeat; font-family:Arial; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 20px; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}


.text_blue {
	FONT-SIZE: 11px; COLOR: #0066cc; font-family:Arial; TEXT-DECORATION: none
}
.text_date {
	FONT-SIZE: 10px; COLOR: #666666; font-family:Arial; TEXT-DECORATION: none
}

.aa {
	BACKGROUND-IMAGE: url(../images/tdbg2.gif); BACKGROUND-REPEAT: no-repeat
}
.bb {
	BACKGROUND-IMAGE: url(../images/tdbg.gif); BACKGROUND-REPEAT: no-repeat
}


.menu:link {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.menu:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.menu:hover {
	FONT-SIZE: 11px; COLOR: #ff00000; FONT-FAMILY: Arial; LETTER-SPACING: 0px; TEXT-DECORATION: none
}



.text_orange {
	FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

/*news*/


.news_bt {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 6px; BORDER-LEFT: #ddd 1px solid; COLOR: #000000; PADDING-TOP: 6px; BORDER-BOTTOM: #ddd 1px solid; BACKGROUND-COLOR: #f7f7f7
}
.news_bt2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999
}
.newsIndex A {
	DISPLAY: block; PADDING-LEFT: 12px; BACKGROUND: url(../images/arr01.gif) no-repeat left center; LINE-HEIGHT: 28px
}
.newsIndex A:hover {
	BACKGROUND: url(../images/arr01_a.gif) no-repeat left center
}
.newsIndex A:active {
	BACKGROUND: url(../images/arr01_a.gif) no-repeat left center
}
.ntit {
	DISPLAY: block; PADDING-LEFT: 23px; BACKGROUND: url(../images/arr02.gif) no-repeat 3px center; WIDTH: 417px; LINE-HEIGHT: 33px
}
.ntit:hover {
	BACKGROUND: url(../images/arr02_a.gif) no-repeat 3px center
}
.ntit:active {
	BACKGROUND: url(../images/arr02_a.gif) no-repeat 3px center
}


.map:link {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.map:visited {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.map:hover {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; text-decoration:none; border:#F48000 1px solid; background-color:#F8B264;
}



.sitemap A {
	BORDER-RIGHT: #e4e4e4 1px solid; BORDER-TOP: #e4e4e4 1px solid; MARGIN-TOP: 8px; FLOAT: left; MARGIN-LEFT: 8px; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 110px; LINE-HEIGHT: 23px; BORDER-BOTTOM: #e4e4e4 1px solid; LETTER-SPACING: 1px; BACKGROUND-COLOR: #f7f7f7; TEXT-ALIGN: center
}
.sitemap A:hover {
	FLOAT: left; BACKGROUND-COLOR: #ffffff
}
.sitemap A:active {
	FLOAT: left; BACKGROUND-COLOR: #ffffff
}
.sitemapTitle A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000
}
.sitemapTitle A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #797979
}
